Skip to main content
GET
/
v2
/
mining
/
sales-destination
/
{slug}
Company Sales Destinations
curl --request GET \
  --url https://api.sectors.app/v2/mining/sales-destination/{slug}/ \
  --header 'Authorization: <authorization>'
{
    "year": 2024,
    "data": {
        "China": {
            "revenue_usd": null,
            "percentage_of_total_revenue": null,
            "volume": null,
            "percentage_of_sales_volume": 16.0,
            "commodity_type": "Coal",
            "unit": "Mt"
        },
        "India": {
            "revenue_usd": null,
            "percentage_of_total_revenue": null,
            "volume": null,
            "percentage_of_sales_volume": 11.0,
            "commodity_type": "Coal",
            "unit": "Mt"
        }
    }
}
{
    "year": 2024,
    "data": {
        "China": {
            "revenue_usd": null,
            "percentage_of_total_revenue": null,
            "volume": null,
            "percentage_of_sales_volume": 16.0,
            "commodity_type": "Coal",
            "unit": "Mt"
        },
        "India": {
            "revenue_usd": null,
            "percentage_of_total_revenue": null,
            "volume": null,
            "percentage_of_sales_volume": 11.0,
            "commodity_type": "Coal",
            "unit": "Mt"
        }
    }
}
Authorization
string
required
Authorization header that should be filled with your Sectors Financial API key.

Path Parameters

slug
string
required
The company’s unique identifier slug (e.g., adaro-energy).

Query Parameters

year
integer
The year to retrieve. Defaults to the latest available year.

Response

year
integer
The year for which sales destination data is returned.
data
object
An object where each key is a country name, detailing sales performance.